.p-dropcap img {
    float:left;
    width: 150px; 
    height:auto;
    margin-right: 5px;
}

p-dropcap::first-letter {
    visibility: hidden;
}

.carousel-item img{
    width: 100%;
    height: 100vh;
    object-fit: cover;
}
/* .slider img{
    height: 100vh;
    object-fit: cover;
} */